.bravura-text {
  font-family: "Bravura", "BravuraText", serif;
}

.note-palette {
  display: flex;
  gap: 0.25rem;
}

.shared-input-panel {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.shared-input-panel-controls {
  gap: 0.25rem;
}

.shared-note-palette {
  display: flex;
  flex-wrap: wrap;
  gap: 0.25rem;
}
